{
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "netherite_helmet",
          "functions": [
            {
              "function": "minecraft:set_components",
              "components": {
      "minecraft:equippable": {
        "slot": "head",
        "equip_sound": {"sound_id":"vb:item.phantom_armor_equip"},
        "asset_id": "vb:phantom",
        "allowed_entities": "minecraft:player"
      },
      "minecraft:custom_data": "{vb.item:1b,vb.item.phantom_hood:1b}",
      "minecraft:item_name": {
        "translate": "vb.custom_item.phantom_hood"
      },
      "minecraft:item_model": "vb:phantom_hood",
      "!minecraft:damage_resistant": {},
      "minecraft:max_damage": 275,
      "minecraft:attribute_modifiers": [
        {
          "type": "minecraft:armor",
          "id": "vb.item_attribute.phantom_hood",
          "amount": 2,
          "operation": "add_value",
          "slot": "head"
        }
      ]
    }
            }
          ]
        }
      ]
    }
  ]
}